[Startup]
AppName=D-Link D-ViewCam v1.20
ProductGUID=e1b41e94-bf57-45de-ba09-6814e590d40f
CompanyName=D-Link
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=11.0.0.28844
EngineBinding=0
[Languages]
Default=0x0009
count=1
key0=0x0009
